Mailinglist Archive: opensuse (1786 mails)

< Previous Next >
Re: [opensuse] nVidia on 12.1 / Cannot start X
  • From: Anders Johansson <ajh@xxxxxxxx>
  • Date: Sat, 19 Nov 2011 22:10:05 +0100
  • Message-id: <1932639.SdTKBTitEr@carolin>
On Saturday 19 November 2011 15:56:34 Ken Schneider - openSUSE wrote:
I ran into this as well and wonder if it is because I also have 2.x
kernel installed as well because zypp is set to keep the current and the
most recent kernel.

Nope. I don't, and it happened to me.

The G01/G02 thing isn't about which kernel you have anyway, it's about which
graphics card you have. nvidia decided to stop supporting certain cards with
their newer drivers, so we ship the newest driver as G02, a slightly older one
with G01 for people with cards supported with that but not with the latest,
and something somewhere is supposed to be clever enough to figure out which of
the two your card needs.

Apparently, that failed in the zypper dup process

Anders
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups